<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE html
  PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="bg"><head><meta http-equiv="Content-Type" content="text/html; charset=utf-8"/><meta name="copyright" content="(C) Copyright "/><meta name="viewport" content="width=device-width, height=device-height, initial-scale=1.0"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/Gray-colour-scheme.css"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/mltr.css"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/legal_mcommon.css"/><title>Относно излагането на радиочестоти и специфичната норма на поглъщане (SAR)</title></head><body id=""><div class="header">Важна информация</div><h1>Относно излагането на радиочестоти и специфичната норма на поглъщане (SAR)</h1><div>
<p>Вашето устройство излъчва слаба радиочестотна (РЧ) енергия, когато е включено и когато е разрешена функцията за Wi-Fi<sup>®</sup> или Bluetooth<sup>®</sup>. Излагането на радиочестотна енергия от устройства се изразява количествено с мерна единица, наречена специфична норма на поглъщане (SAR). Стойностите на SAR за това устройство отговарят на международните указания за ограничаване на SAR и са по-ниски от ограниченията, посочени в тези изисквания.</p>
<p>Информация за стойностите на SAR е предоставена за жителите на страните, приели ограниченията за SAR, препоръчани от Международната комисия по защита от нейонизиращи лъчения (ICNIRP) или Института на инженерите по електротехника и електроника (IEEE). ICNIRP указва ограничение за SAR от <span class="keep-together">2 W/kg</span> средно на десет <span class="keep-together">(10) грама</span> човешка тъкан, докато IEEE указва ограничение за SAR от <span class="keep-together">1,6 W/kg</span> средно на <span class="keep-together">един (1) грам</span> човешка тъкан. Тези изисквания се основават на научни указания, които включват границите на безопасност, които гарантират безопасността на всички хора независимо от тяхната възраст и здравословно състояние.</p>
<p>Тестовете за нивата на SAR са проведени с помощта на стандартизирани методи с устройство, предаващо с най-високото си сертифицирано ниво на мощност във всички използвани честотни ленти в позиции на главата и тялото. Въпреки това, тъй като устройството е проектирано да използва минималната мощност, необходима за достъп до мрежа, действителното ниво на SAR по време на работа може да бъде значително под тази стойност. Макар че може да има разлики между нивата на SAR при различните модели устройства, всички те са проектирани да отговарят на съответните указания за излагане на радиовълни. </p>
<p>Стойностите на SAR и разстоянията на тестване се различават в зависимост от метода на измерване, тестваното устройство (телефон или таблет) и обстоятелството дали функционалността за Wi-Fi точка за достъп се използва, но се представят само най-високите стойности на SAR.</p>
<p>СЗО (Световната здравна организация) постанови, че наличните в момента научни данни не указват необходимост от специални предпазни мерки по отношение на използването на таблети и телефони. За повече информация относно тази тема посетете <a xmlns="" href="http://who.int/emf">who.int/emf</a> и прегледайте Fact sheet (Информационна справка) № 193 <a xmlns="" href="http://who.int/mediacentre/factsheets/fs193">who.int/mediacentre/factsheets/fs193</a> Electromagnetic fields and public health: mobile phones (Електромагнитни полета и обществено здраве: мобилни телефони). Допълнителна информация за SAR може да бъде намерена и в уеб сайта за EMF (електромагнитни полета) на Mobile Manufacturers Forum на адрес <a xmlns="" href="http://emfexplained.info">emfexplained.info</a>.</p>
<p>За допълнителна специфична за определен регион информация, свързана с излагането на радиовълни (SAR), изберете вашия регион:</p>
</div><div xmlns=""><div><a href="Canada-Guam-Puerto-Rico-USA-and-Virgin-Islands.html">Канада, Гуам, Пуерто Рико, САЩ и Вирджински острови (CA, GU, PR, US, VI)</a></div><div><a href="India-(IN).html">Индия (IN)</a></div><div><a href="Israel-(IL).html">Израел (IL)</a></div><div><a href="France-(FR).html">Франция (FR)</a></div><div><a href="Taiwan-(TW).html">Тайван (TW)</a></div><div><a href="Rest-of-the-world-(RoW).html">Останалата част от света (RoW)</a></div></div>
         

         
         
         
         
         
         
      </body></html>